Package com.google.debugging.sourcemap

# Interface SourceMapConsumerV3.EntryVisitor

Enclosing class:
  `SourceMapConsumerV3`

public static interface SourceMapConsumerV3.EntryVisitor

## Method Summary

Modifier and Type
Method
Description
`void`
`visit(String sourceName, String symbolName, FilePosition sourceStartPosition, FilePosition startPosition, FilePosition endPosition)`

## Method Details

### visit

void visit(String sourceName, String symbolName, FilePosition sourceStartPosition, FilePosition startPosition, FilePosition endPosition)